#dlsm999 {BORDER: #ccc 1px solid; MARGIN:auto; OVERFLOW: hidden; WIDTH: 948px; HEIGHT: 146px}
#dlsm999 H3 {BACKGROUND: url(../../images/novip_bk/dlsm02.gif) no-repeat; MARGIN: 0px; OVERFLOW: hidden; PADDING: 0px; HEIGHT: 43px}
#dlsm999 .conT {BACKGROUND: url(../../images/novip_bk/dlsm03.gif) no-repeat center 50%;WIDTH: 948px; POSITION: relative; HEIGHT: 103px}
#dlsm999 .conT LI {DISPLAY: inline; FLOAT: left; MARGIN: 10px 0px 0px 10px; WIDTH: 180px; COLOR: #e00; LINE-HEIGHT: 18px; TEXT-ALIGN: left}
#dlsm999 .conT LI.F {LEFT: 62px; WIDTH: 116px; POSITION: absolute; TOP: 30px; HEIGHT: 50px}
#dlsm999 .conT LI.S {LEFT: 245px; WIDTH: 116px; POSITION: absolute; TOP: 29px; HEIGHT: 50px}
#dlsm999 .conT LI.T {LEFT: 438px; WIDTH: 116px; POSITION: absolute; TOP: 29px; HEIGHT: 50px}
#dlsm999 .conT LI.Fo {LEFT: 633px; WIDTH: 116px; POSITION: absolute; TOP: 27px; HEIGHT: 50px}
#dlsm999 .conT LI.Fi {LEFT: 817px; WIDTH: 116px; POSITION: absolute; TOP: 27px; HEIGHT: 50px}